BODY, P
{
    FONT-FAMILY: Verdana, Arial, sans-serif; 
    FONT-SIZE: 12px; 
    COLOR:       black;
}

body {background: #666666; color: #000000; margin:auto; margin-top:5px; text-align:center;}

h1 {
	FONT-SIZE: 17px;
	color: #666699;
	font-weight: bold;
}
H2
{
    FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   medium; 
    FONT-WEIGHT: bold; 
    COLOR:       #800000;
}
H2.green
{
    FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   medium; 
    FONT-WEIGHT: bold; 
    COLOR:       #008000;
}

H3
{
    FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   medium; 
    FONT-WEIGHT: bold; 
    COLOR:       black;
}

TD
{
    FONT-FAMILY: Verdana, Arial, sans-serif; 
    FONT-SIZE: 12px; 
    COLOR:       black;
} 
  
A
{
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold; 
}

A:link
{
    COLOR: #333366;
    FONT-WEIGHT: bold; 
}

A:visited
{
    COLOR: #003366;
	 FONT-WEIGHT: bold; 
}

A:hover
{
    COLOR: #330099; 
    TEXT-DECORATION: underline;
    FONT-WEIGHT: bold;
}

.subhead
{
    FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   small; 
    FONT-WEIGHT: bold; 
    COLOR:       black;
}

.footer
{
    FONT-FAMILY: Verdana, Arial, sans-serif; 
    FONT-SIZE:   10px; 
    COLOR:       #000000;
	text-align: center;
} 
SPAN.large {
	FONT-SIZE: 17px;
	color: #666699;
	font-weight: bold;
}
SPAN.medium {
	FONT-SIZE: 14px;
	color: #333366;
	font-weight: bold;
}
TD.menuON {
	BACKGROUND-COLOR: #EEEEEE; 
	TEXT-ALIGN: center;
}
TD.menuOFF {
	BACKGROUND-COLOR: #CCCCCC; 
	TEXT-ALIGN: center;
}
TD.menuHIGHLIGHT {
	COLOR: Black; 
	BACKGROUND-COLOR: #FFFFFF; 
	TEXT-ALIGN: center;
}
A.menuOFF {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: Black; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
}
A.menuON {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
p {
	FONT-FAMILY: Verdana, Arial, sans-serif; 
    FONT-SIZE:   12px; 
    COLOR:       #000000;
	text-align : justify;
	line-height: 18px;
}
span.list {
	FONT-FAMILY: Verdana, Arial, sans-serif; 
    FONT-SIZE:   12px; 
    COLOR:       #000000;
	text-align : normal;
}
li {
	list-style : disc;
	color : #333366;
	font-weight : 300;
	line-height: 19px;
	text-align: justify;
}
b.subtitle {
	color : #333366;
	FONT-SIZE:   12px; 
}

.small {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC}
/* pseudo classes */
a.white:link {
	color: #CCCCCC;
	text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	font : bold;
}
a.white:active {
	color: #CCCCCC;
	text-decoration: underline;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	font : bold;
}
a.white:visited {
	color: #CCCCCC
	text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	font : bold;
}
a.white:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	font : bolder;
}

.main-wrapper { width: 728px; margin:auto; text-align:left; }

.main-panel {background-color:#dddddd;display:block;clear:both;}
.left-panel {float:left;width:24.6%;min-height:500px;background:url(/images/nav/left-menu-bg.jpg) left -32px no-repeat; background-color:#dddddd;}
.right-panel {float:left;width:75.1%;background:#ffffff;min-height:500px;}
.main_content {margin:auto; margin-top:34px;margin-bottom:34px;width:90%;min-height:350px;}

#topmenu { border-top:1px solid #000000; border-bottom:1px solid #000000; background:#e6e6e6; display:block; clear:both; width:100%;  }
#topmenu ul { list-style:none; padding:0px ; background:#e6e6e6; margin:0px; float:right; border-left: 1px solid #000000;}
#topmenu ul li { float:left; list-style:none; padding:0px; background:#e6e6e6; }
#topmenu ul li a { display:block; background:#e6e6e6; font-weight:bold; font-size:12px; text-decoration:none; padding:1px 5px 1px 5px; letter-spacing:0.05em; border-right: 1px solid #000000; font-family:Roboto; color:#000000;}
#topmenu ul li a:hover { background:#666699; color:#ffffff; }

#leftmenu { display:block; clear:both; border-right:1px dotted #000000;}
#leftmenu ul { background:#dddddd; margin:0px; padding:0px; margin-top:100px; border-top: 1px dotted #000000; }
#leftmenu ul li {list-style:none; text-align:right; }
#leftmenu ul li a {text-decoration:none; padding:5px; font-family:Roboto; color:#000000; font-size:12px; display:block; border-bottom:1px dotted #000000;background-color:#dddddd;}
#leftmenu ul li a:hover {background:#666699; color:#ffffff; }


